<?xml version="1.0" encoding="utf-8"?>
<component size="742,127" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <text id="n4_rhll" name="title" xy="170,21" pivot="0.5,0.5" size="356,81" fontSize="44" color="#3d73af" vAlign="middle" autoSize="shrink" bold="true" text="Withdraw Record"/>
    <component id="n6_rhll" name="bar" src="cg8v14" fileName="com/btn_check.xml" xy="541,25" pivot="0.5,0.5"/>
    <image id="n8_112ep" name="n8" src="112ep1c" fileName="img/withdraw_icon.png" xy="51,32"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>